Subject: [PATCH v6 RESEND 0/5] ARM/ARM64 architected timer updates

From: [email-masked] (Sudeep KarkadaNagesha)
Date: Thu, 26 Sep 2013 10:49:57 +0100

On 26/09/13 10:43, Arnd Bergmann wrote:
> On Wednesday 25 September 2013, Sudeep KarkadaNagesha wrote:
>> On 25/09/13 16:06, Daniel Lezcano wrote:
>>> On 09/18/2013 01:05 PM, Sudeep KarkadaNagesha wrote:
>>>> From: Sudeep KarkadaNagesha <[email-masked]>
>>>>
>>>> Hi Olof/Kevin,
>>>
>>> Added Olof and Kevin in Cc.
>>>
>> Thanks Daniel, sorry I assumed mailing list alias(arm at kernel.org) was preferred way.
>>
> 
> The alias is mainly for when you are sending a pull request or a patch to
> be applied directly. For any review it makes more sense to Cc the ones you
> want involved directly.
> 
Thanks Arnd for clarification. I came across the same info yesterday from one of
the mails from Olof a while ago. I had a wrong assumption, sorry for that.

Regards,
Sudeep